#u8000
{
	position: absolute;
	background-color: transparent;
}

#u8001
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.34;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=34)";
	filter: alpha(opacity=34);
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1736
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	position: fixed;
}

#u1736_clip
{
	overflow: hidden;
}

#u1763,#u1947
{
	position: fixed;
}

#menuu4254
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 0px 10px 0px ;
	-webkit-border-radius: 10px 0px 10px 0px ;
	-khtml-border-radius: 10px 0px 10px 0px ;
	border-radius: 10px 0px 10px 0px ;
	position: fixed;
}

#u5938-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u5936:hover #u5938-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5998-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u5936.MuseMenuActive #u5938-4 p,#u5996:hover #u5998-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6053-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u5996.MuseMenuActive #u5998-4 p,#u6052:hover #u6053-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6113-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u6052.MuseMenuActive #u6053-4 p,#u6112:hover #u6113-4 p
{
	color: #000000;
	visibility: inherit;
}

#slideshowu7998,#u5935,#u5936,#u5993,#u5996,#u6051,#u6052,#u6109,#u6112,#u6167,#u6170
{
	position: relative;
}

#u6173-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u6112.MuseMenuActive #u6113-4 p,#u6170:hover #u6173-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6170.MuseMenuActive #u6173-4 p
{
	color: #000000;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u1762-4
{
	line-height: 33px;
	color: #000000;
	font-size: 19px;
	letter-spacing: 5px;
	text-align: center;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	position: fixed;
}

